.footer {
	background-color: rgba(0, 0, 61, 0.6);
	padding: 50px 0 30px 0;

	.copyright {
		font-size: 0.875rem;
	}

	&__nav {
		background-color: #071130;
		border-radius: 3px;
		margin-bottom: 35px;
		display: inline-block;

		ul {
			list-style: none;
			margin: 0;

			a {
				font-size: 1.125rem;
				font-weight: 300;
				font-family: $font-family-secondary;
				color: white;
				padding: 9px 35px;

				&:hover {
					color: #0088ff;
				}
			}
		}
	}

	&__social {
		margin-bottom: 20px;

		.nav-social {
			display: inline-block;

			&:first-child {
				margin-right: 15px;
			}
		}
	}

	@include media('>=md') {
		.footer__nav {
			margin-bottom: 70px;

			ul li {
				display: inline-block;

				a {
					margin-bottom: 0;
				}
			}
		}
	}
}